{
	"201010041_0": "Damn, I can't believe they've reappeared so soon!",
	"201010041_1": "I've already moved to intercept them! \\n But I can't catch them all over such a wide area—",
	"201010041_2": "Understood. Continue to deal with them! \\n We're progressing with evacuations.",
	"201010041_3": "Understood.",
	"201010041_4": "You heard me. \\n Get moving!",
	"201010041_5": "This way, don't rush! \\n Follow the person in front of you and evacuate the area!",
	"201010041_6": "I can't believe there's noise here...",
	"201010041_7": "T-They're here! \\n —Out of my way!",
	"201010041_8": "Aaahh?!",
	"201010041_9": "Ah, the girl's towel—!",
	"201010041_10": "(I have to get it. \\n But there's so many people—!)",
	"201010041_11": "...Huh? What was that...?",
	"201010041_12": "(I thought I saw Hibiki in the crowd—)",
	"201010041_13": "(...Was it my imagination?)",
	"201010041_14": "No, I'm sure—",
	"201010041_15": "—Over here?",
	"201010041_16": "W-Wait!",
	"201010041_17": "Stop! \\n The Noise are drawing closer!",
	"201010041_18": "But! I think I saw Hibiki! \\n Hibiki! Hibikiiiii!!!",
	"201010041_19": "(These people are in my way... \\n But if they're running this way, then the Noise are probably over there—)",
	"201010041_20": "<size=27>Hibikiiiii!!!</size>",
	"201010041_21": "Hm? Did someone...",
	"201010041_22": "...",
	"201010041_23": "...It's just my imagination.",
	"201010041_24": "Here they are...",
	"201010041_25": "(I feel like someone called my name...)",
	"201010041_26": "...Of course they wouldn't. \\n Nobody cares about me...",
	"201010041_27": "Balwisyall Nescell Gungnir tron",
	"201010041_28": "I'll just destroy them....",
	"201010041_29": "—?!",
	"201010041_30": "(Is that...)",
	"201010041_31": "(That towel...?)",
	"201010041_32": "Umm, here! \\n Here's my bunny towel!",
	"201010041_33": "...Huh?",
	"201010041_34": "Umm, please use it. \\n If you walk around drenched like that, you might catch a cold...",
	"201010041_35": "...",
	"201010041_36": "(...I really do lose everyone...)",
	"201010041_37": "...And it's all your fault! Everything, all of it—!",
	"201010041_38": "...I'll destroy you, with my fist. \\n I'll smash all of you to pieces—!"
}